body               {color           : black;
                    background      : white;
                    font-family        : sans-serif}
a                  {text-decoration : none;
                    color           : #FF0000}
a:visited          {text-decoration : none;
                    color           : #FF0000}
a:hover            {text-decoration : underline;
                    color           : #FF0000}
a:active           {text-decoration : underline;
                    color           : #004F6E}
a.navbar           {text-decoration : none;
                    color           : black}
a.navbar:visited   {text-decoration : none;
                    color           : black}
a.navbar:hover     {color           : #AADDAA}
a.navbar:active    {text-decoration : none;
                    color           : white}
a.red              {text-decoration : underline;
                    color           : red}
a.black            {color           : black}
a.light            {color           : #888888}
body.light         {color           : #888888}
table              {border-collapse : collapse}
table.normal       {border-collapse : separate}
table.header       {border-style    : outset;
                    border-width    : 1}
td.header          {background      : #FFFFFF; /* #47A71A;*/ /* #189F6A; */
                    font-size       : 8pt;
                    vertical-align  : top;
                    color           : #004F6E;
                    border-width    : 0}
a.header           {color           : #004F6E}
a.cathead           {color           : #004F6E}
a.cathead:hover     {color           : black;
                     text-decoration : none}
th.header          {background      : #FFFFFF; /* #47A71A;*/ /* #189F6A; */
                    vertical-align  : middle;
                    color           : #47A71A; /* black; */
                    font-size       : 20pt;
                    text-decoration : bold;
                    white-space     : nowrap}
img.unsat          {width           : 258;
                    height          : 78;
                    border-width    : 0}
td.unsat           {border-width    : 0;
                    width           : 258;
                    height          : 78}
td.navbar          {background      : #FFFFFF; /*#CCFFCC;*/
                    text-color      : #47A71A; /* black; */
                    vertical-align  : top}
td.oldnavbar          {background      : #48D89E;
                    text-color      : black;
                    vertical-align  : top}
td.cathead         {text-decoration : bold;
                    color           : #004F6E;
                    font-family     : monospace}
td.navcopy          {text-decoration : none;
                    color           : #AADDAA;
                    background      : #FFFFFF; /*#CCFFCC; */
                    font-size       : 8pt}
font.agtext        {color          : black}
font.agshine       {color          : #5555FF}



@media (prefers-color-scheme: dark) {
     body               {color           : #cccccc;
                         background      : #121212}
                         
     td.navcopy          {color          : #444444;
                         background      : #121212}
                    
     td.header           {background     : #121212;
                          color          : #004F6E}
                         
     td.unsat            {background     : #121212}
     
     td.navbar           {background     : #121212}

     a.navbar           {color           : #aaaaaa}
     a.navbar:visited   {color           : #aaaaaa}
     a.navbar:hover     {color           : #AADDAA}
     a.navbar:active    {color           : #aaaaaa}

     tr.soft            {background      : #123312}
     tr.obs             {background      : #331212}

}
